.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b458ded3-2012-48fe-8d38-0960be84d01e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b458ded3-2012-48fe-8d38-0960be84d01e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61973a37-2586-41b6-87fa-25d99b00d9fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61973a37-2586-41b6-87fa-25d99b00d9fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d21b8e22-ec7e-40d6-b59a-1a4d2f865d12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d21b8e22-ec7e-40d6-b59a-1a4d2f865d12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49ccfc31-eea1-4fe3-b570-a0f02a2a0771 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49ccfc31-eea1-4fe3-b570-a0f02a2a0771) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8365136-b040-41d5-b736-20a7d1436fa4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8365136-b040-41d5-b736-20a7d1436fa4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88b3a0c8-32a2-4b41-bdc0-d1489f8e3c9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88b3a0c8-32a2-4b41-bdc0-d1489f8e3c9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ad781fd-b51f-4379-ba85-0989f0e5261a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ad781fd-b51f-4379-ba85-0989f0e5261a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-900b1699-621e-4ef3-972b-32b51662606b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-900b1699-621e-4ef3-972b-32b51662606b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9360264-9eb2-40b9-90b4-2d74289dd07e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9360264-9eb2-40b9-90b4-2d74289dd07e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83aaf802-e062-46c0-9a47-e5a7592a3b3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83aaf802-e062-46c0-9a47-e5a7592a3b3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3af383dd-7fd0-4a99-9667-3a56bd07e165 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3af383dd-7fd0-4a99-9667-3a56bd07e165) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6a118ba0-23dd-4121-ade4-cf4c59691a59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a118ba0-23dd-4121-ade4-cf4c59691a59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0587cd81-a66d-4832-966c-943076a9d743 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0587cd81-a66d-4832-966c-943076a9d743) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2ff4d10-ecbb-42ff-910b-f5010ccca8c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2ff4d10-ecbb-42ff-910b-f5010ccca8c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-519ca47b-bc2a-4b21-ad96-ec1faeec12b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-519ca47b-bc2a-4b21-ad96-ec1faeec12b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6137881a-021d-44b1-bf8d-167614e9988f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6137881a-021d-44b1-bf8d-167614e9988f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cac1786b-76a0-424a-98a3-1d61ddef0914 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cac1786b-76a0-424a-98a3-1d61ddef0914) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de38dec4-a441-4ef1-911d-f8bf278b7b50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de38dec4-a441-4ef1-911d-f8bf278b7b50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2480181b-eb9e-466f-a45d-7150e94b605b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2480181b-eb9e-466f-a45d-7150e94b605b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da099d35-1069-4d64-995b-8d6919e99f8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da099d35-1069-4d64-995b-8d6919e99f8c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80eabe5d-ccb4-4707-84bc-1df1c8949092 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80eabe5d-ccb4-4707-84bc-1df1c8949092) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
